actions: []
api_documentation: http://docs.ros.org/en/noetic/api/rqt_joint_trajectory_controller/html
authors: Adolfo Rodriguez Tsouroukdissian <adolfo.rodriguez@pal-robotics.com>
brief: ''
bugtracker: ''
depends:
- catkin
- control_msgs
- controller_manager_msgs
- python_qt_binding
- qt_gui
- rospy
- rqt_gui
- rqt_gui_py
- trajectory_msgs
depends_on: []
description: Graphical frontend for interacting with joint_trajectory_controller instances.
devel_jobs:
- https://build.ros.org/view/Ndev/job/Ndev__ros_controllers__ubuntu_focal_amd64
doc_job: https://build.ros.org/view/Ndoc/job/Ndoc__ros_controllers__ubuntu_focal_amd64
has_changelog_rst: true
license: BSD
maintainer_status: maintained
maintainers: "Bence Magyar <bence.magyar.robotics@gmail.com>, Mathias L\xFCdtke <mathias.luedtke@ipa.fraunhofer.de>,\
  \ Enrique Fernandez <enrique.fernandez.perdomo@gmail.com>"
msgs: []
package_type: package
release_jobs:
- https://build.ros.org/view/Nsrc_uF/job/Nsrc_uF__rqt_joint_trajectory_controller__ubuntu_focal__source
- https://build.ros.org/view/Nbin_uF64/job/Nbin_uF64__rqt_joint_trajectory_controller__ubuntu_focal_amd64__binary
- https://build.ros.org/view/Nbin_ufhf_uFhf/job/Nbin_ufhf_uFhf__rqt_joint_trajectory_controller__ubuntu_focal_armhf__binary
- https://build.ros.org/view/Nbin_ufv8_uFv8/job/Nbin_ufv8_uFv8__rqt_joint_trajectory_controller__ubuntu_focal_arm64__binary
repo_name: ros_controllers
repo_url: ''
srvs: []
timestamp: 1709464516.6625404
url: http://wiki.ros.org/rqt_joint_trajectory_controller
vcs: git
vcs_uri: https://github.com/ros-controls/ros_controllers.git
vcs_version: noetic-devel
